Subject: Re: postgresql.org down ?

From: Justin Clift <[email-masked]>
Date: Sat, 03 Jan 2004 10:20:18 +1030

Hi Cristian,

Yep, it does seem like the PostgreSQL sites are down.

:(

Just emailed Marc Fournier and the PostgreSQL website mailing list so 
they're made aware of the problem if they're not already.

Arrrgh.

Regards and best wishes,

Justin Clift

Cristian DRIGA wrote:
> Hi Justin,
> 
> Do you know if there is a maintenance downtime on
> postgresql.org ? 
> 
> I was trying to login in my account there to make a
> final dump of the database and it seems that I can get
> only connection timeouts.
> 
> I'm not able to access postgresql and oosurvey sites.
> 
> Best,
> Cristian
> 
> =====

-- 
Executive Director
Digital Distribution Global Training Services Pty. Ltd.
Premier OpenOffice.org and StarOffice Online Training providers
http://www.digitaldistribution.com